module.exports = {
    sxdata: [ {
        name: "鼠",
        en: "zishu"
    }, {
        name: "牛",
        en: "chouniu"
    }, {
        name: "虎",
        en: "yinhu"
    }, {
        name: "兔",
        en: "maotu"
    }, {
        name: "龙",
        en: "chenlong"
    }, {
        name: "蛇",
        en: "sishe"
    }, {
        name: "马",
        en: "wuma"
    }, {
        name: "羊",
        en: "weiyang"
    }, {
        name: "猴",
        en: "shenhou"
    }, {
        name: "鸡",
        en: "youji"
    }, {
        name: "狗",
        en: "xugou"
    }, {
        name: "猪",
        en: "haizhu"
    } ],
    sxinfodata: {
        index: [ "龙", "chenlong", "long" ],
        year: [ 2012, 2e3, 1988, 1976, 1964, 1952, 1940, 1928 ],
        attr: [ "辰属土", "普贤菩萨", "金、银、灰白", "红、绿、紫、黑", "1、6、7", "3、8、9", "龙吐珠、采雀草", "西、西北及北方" ],
        base: "辰年生人，其性刚毅活泼之风气，嫌因循傲慢尊大，致与长上之意见不和，善恶断分之癖，故缺圆满交际，且性急乏妨耐与宽大心，作事偏激的反响失败者多。对此欠与矫正修得精术，技艺的意志者，自然得良焉。龙年生人多推论、思索、奋斗、意志强。权威，女子者嫌孤独、自信心强，不容易与他人相处，失去幸福前程，对共同事业难得持久力，少年运为固执、失败，中处恐陷入不正事端惹祸。",
        feature: [ "心思细密，温柔体贴，心地仁厚。", "博爱，缺乏决断力，唯唯是诺。", "按部就班，创意多发展少。", "脆弱易骗，需带眼识人。", "一般，粗心易惹祸。", "易有小毛病，注意肠胃保养。" ],
        pair: [ {
            list: [ "鼠", "猴", "鸡" ],
            text: "大吉，缔结良缘，勤俭发家，日见昌盛，富贵成功，子孙继世。"
        }, {
            list: [ "狗", "免" ],
            text: "不能和睦终世，破坏离别，不得心安。"
        } ],
        fortune: [ 4, "进入2017年属龙的人形势逆转，整个人大放光彩。今年是属龙人的六合之年，会有不错的人缘运势，有多方强大的贵人之力相助，能够在任何活动或任务中成为一个核心的人物。人缘也会由此有所增加，相应的，各方面的机会也会慢慢多起来。属龙的人在今年是需要掌控好自己的人际关系交际圈，本年在各方面都可以过得生龙活虎！属龙的人在2017年有两颗大的吉星【月德】和【岁合】入主，这是两颗功效特别强大的吉星。" ],
        url: "/shengxiao/chenlong/"
    },
    xzwdata: [ {
        name: "白羊座",
        en: "Aries",
        date: "3.21-4.19",
        attr: "火象"
    }, {
        name: "金牛座",
        en: "Taurus",
        date: "4.20-5.20",
        attr: "土象"
    }, {
        name: "双子座",
        en: "Gemini",
        date: "5.21-6.21",
        attr: "风象"
    }, {
        name: "巨蟹座",
        en: "Cancer",
        date: "6.22-7.22",
        attr: "水象"
    }, {
        name: "狮子座",
        en: "Leo",
        date: "7.23-8.22",
        attr: "火象"
    }, {
        name: "处女座",
        en: "Virgo",
        date: "8.23-9.22",
        attr: "土象"
    }, {
        name: "天秤座",
        en: "Libra",
        date: "9.23-10.23",
        attr: "风象"
    }, {
        name: "天蝎座",
        en: "Scorpio",
        date: "10.24-11.22 ",
        attr: "水象"
    }, {
        name: "射手座",
        en: "Sagittarius",
        date: "11.23-12.21",
        attr: "火象"
    }, {
        name: "摩羯座",
        en: "Capricorn",
        date: "12.22-1.19",
        attr: "土象"
    }, {
        name: "水瓶座",
        en: "Aquarius",
        date: "1.20-2.18",
        attr: "风象"
    }, {
        name: "双鱼座",
        en: "Pisces",
        date: "2.19-3.20",
        attr: "水象"
    } ],
    city: [ {
        s: "北京",
        c: [ "市区", "平谷", "密云", "顺义", "通县", "怀柔", "大兴", "房山", "延庆", "昌平" ]
    }, {
        s: "上海",
        c: [ "市区", "嘉定", "宝山", "川沙", "南汇", "奉贤", "松江", "金山", "青浦", "崇明" ]
    }, {
        s: "天津",
        c: [ "市区", "宁河", "静海", "蓟县", "宝坻", "武清" ]
    }, {
        s: "重庆",
        c: [ "市区", "綦江", "长寿", "南桐", "合川", "潼南", "铜梁", "壁山", "荣昌", "大足", "永川", "万盛" ]
    }, {
        s: "港澳台",
        c: [ "香港", "澳门", "台北", "高雄", "基隆", "台中", "台南", "宜兰", "桃园", "新竹" ]
    }, {
        s: "安徽",
        c: [ "合肥", "长丰", "淮南", "凤台", "淮北", "濉溪", "芜湖", "铜陵", "蚌埠", "马鞍山", "安庆", "宿州", "宿县", "砀山", "萧县", "吴壁", "泗县", "五河", "固镇", "怀远", "滁州", "嘉山", "天长", "来安", "全椒", "定远", "凤阳", "巢湖", "巢县", "肥东", "含山", "和县", "无为", "卢江", "宣城", "当涂", "郎溪", "广德", "泾县", "南陵", "繁昌", "宁国", "青阳", "屯溪", "休宁", "旌得", "绩溪", "歙县", "祁门", "黟县", "太平", "石台", "桐城", "纵阳", "怀宁", "望江", "宿松", "太湖", "岳西", "潜山", "东至", "贵池", "六安", "霍丘", "寿县", "肥西", "舒城", "霍山", "金寨", "阜阳", "毫县", "涡阳", "蒙城", "利辛", "颖上", "阜南", "临泉", "界首", "太和" ]
    }, {
        s: "福建",
        c: [ "福州", "闽侯", "厦门", "同安", "南平", "南平", "建瓯", "浦城", "邵武", "顺昌", "崇安", "光泽", "松溪", "政和", "宁德", "福安", "连江", "福鼎", "霞浦", "吉田", "罗源", "寿宁", "周宁", "屏南", "柘荣", "莆田", "仙游", "福清", "长乐", "永泰", "平潭", "闽清", "泉州", "晋江", "南安", "惠安", "安溪", "永春", "德化", "金门", "漳州", "龙海", "漳浦", "诏安", "平和", "云霄", "南靖", "长泰", "东山", "华安", "龙岩", "上杭", "永定", "长汀", "武平", "连城", "漳平", "三明", "龙溪", "宁化", "大田", "永安", "沙县", "将乐", "清流", "建宁", "泰宁", "明溪" ]
    }, {
        s: "广东",
        c: [ "广州", "花县", "新十", "增城", "从化", "龙门", "番禺", "汕头", "湛江", "茂名", "佛山", "江门", "深圳", "宝安", "珠海", "韶关", "曲江", "乐昌", "仁化", "南雄", "始兴", "翁源", "佛岗", "英德", "清远", "阳山", "连县", "连山", "连南", "惠州", "惠阳", "博罗", "河源", "连平", "和平", "龙川", "紫金", "惠东", "东莞", "梅州", "梅县", "平远", "蕉岭", "大埔", "丰顺", "五华", "兴宁", "潮州", "澄海", "潮安", "饶平", "南澳", "潮阳", "惠来", "陆丰", "海丰", "普宁", "揭西", "揭阳", "南海", "三水", "顺德", "中山", "斗门", "新会", "鹤山", "开平", "台山", "恩平", "高明", "廉江", "化州", "高州", "信宜", "阳春", "阳江", "电白", "吴川", "徐闻", "海康", "遂溪", "肇庆", "高要", "怀集", "广宁", "四会", "新兴", "云浮", "罗定", "郁南", "德庆", "封开" ]
    }, {
        s: "广西",
        c: [ "南宁", "柳州", "桂林", "梧州", "凭祥", "邕宁", "武鸣", "马山", "上林", "宾阳", "横县", "扶绥", "崇左", "宁明", "龙州", "大新", "天等", "隆安", "河池", "环江", "罗城", "宜山", "东兰", "凤山", "天峨", "南丹", "都安", "巴马", "合山", "柳城", "融安", "鹿寨", "象州", "武宜", "柳江", "来宾", "忻城", "融水", "三江", "金秀", "临桂", "灵川", "兴安", "资源", "全州", "灌阳", "恭城", "平乐", "荔浦", "永福", "龙胜", "苍悟", "钟山", "富川", "贺县", "岑溪", "藤县", "蒙山", "昭平", "玉林", "桂平", "平南", "容县", "北流", "陆川", "博白", "贵县", "北海", "钦州", "灵山", "浦北", "合浦", "上思", "防城", "百色", "凌云", "乐业", "田阳", "田东", "平果", "德保", "靖西", "那坡", "西林", "田林", "隆林" ]
    }, {
        s: "贵州",
        c: [ "贵阳", "清镇", "普定", "开阳", "六盘水", "水城", "盘县", "六枝", "遵义", "绥阳", "道真", "凤冈", "余庆", "赤水", "桐梓", "正安", "务川", "湄潭", "仁怀", "习水", "铜仁", "玉屏", "思南", "德江", "万山", "江口", "师阡", "印江", "沿河", "松桃", "毕节", "黔西", "织金", "赫章", "大方", "金沙", "钠雍", "威宁", "安顺", "息烽", "修文", "平坝", "镇宁", "紫云", "关岭", "兴义", "普安", "贞丰", "望谟", "册亭", "安龙", "兴仁", "晴龙", "凯里", "施秉", "镇远", "天柱", "剑河", "黎平", "从江", "麻江", "黄平", "三穗", "岑巩", "锦屏", "台江", "榕江", "雷山", "丹寨", "都匀", "贵定", "瓮安", "平塘", "长顺", "惠水", "荔波", "福泉", "独山", "罗甸", "龙里", "三都" ]
    }, {
        s: "甘肃",
        c: [ "兰州", "永登", "榆中", "永昌", "皋兰", "定西", "会宁", "陇西", "临洮", "靖远", "通渭", "渭源", "平凉", "灵台", "华亭", "静宁", "泾川", "崇信", "庄浪", "庆阳", "华池", "庄宁", "镇源", "环县", "合水", "宁县", "天水", "徽县", "礼县", "武山", "秦安", "清水", "两当", "西和", "甘谷", "漳县", "张家川", "武都", "宕昌", "康县", "成县", "文县", "临潭", "舟曲", "玛曲", "下河", "卓尼", "迭部", "碌曲", "临夏", "永靖", "和政", "康乐", "广河", "东乡", "岷县", "积石山", "武威", "民勤", "古浪", "景泰", "天祝", "张掖", "民乐", "临泽", "山丹", "高台", "肃南", "玉门", "酒泉", "敦煌", "金塔", "安西", "阿克塞", "肃北" ]
    }, {
        s: "黑龙江",
        c: [ "哈尔滨", "齐齐哈尔", "鹤岗", "双鸭山", "鸡四", "大庆", "伊春", "嘉荫", "铁力", "绥化", "绥棱", "海伦", "庆安", "兰西", "肇东", "肇州", "肇源", "安达", "明水", "青岗", "望奎", "黑河", "爱辉", "德都", "通北", "北安", "孙吴", "逊克", "嫩江", "佳木斯", "桦川", "萝北", "绥滨", "富锦", "同江", "抚远", "饶河", "七台河", "宝清", "集贤", "勃利", "桦南", "依兰", "汤源", "牡丹江", "林口", "鸡东", "密山", "虎林", "绥芬河", "东宁", "穆棱", "宁安", "海林", "阿城", "呼兰", "巴彦", "宾县", "木兰", "通河", "方正", "延寿", "尚志", "五常", "双城", "富裕", "讷河", "克山", "克东", "拜泉", "依安", "林甸", "泰来", "龙江", "甘南", "杜尔伯特", "加格达奇", "呼玛", "塔河", "漠河" ]
    }, {
        s: "河北",
        c: [ "石家庄", "唐山", "行唐", "灵寿", "束鹿", "晋县", "藁城", "高邑", "赵县", "井陉", "获鹿", "新乐", "正定", "深泽", "无极", "赞皇", "元氏", "栾城", "平山", "邯郸", "永年", "曲周", "馆陶", "魏县", "成安", "大名", "涉县", "鸡泽", "丘县", "广平", "肥乡", "临漳", "磁县", "武安", "邢台", "柏乡", "宁普", "隆尧", "临西", "南官", "巨鹿", "任县", "沙河", "临城", "内丘", "新河", "清河", "威县", "广宗", "平乡", "南和", "保定", "涞水", "涿县", "定兴", "容城", "安新", "蠡县", "博野", "定县", "阜平", "唐县", "涞源", "易县", "新城", "雄县", "徐水", "高阳", "安国", "清苑", "望都", "曲阳", "完县", "满城", "张家口", "康保", "赤城", "怀来", "蔚县", "宣化", "张北", "沽源", "崇礼", "涿鹿", "阳原", "怀安", "尚义", "万全", "承德", "围场", "平泉", "宽城", "兴隆", "滦平", "隆化", "青龙", "丰宁", "秦皇岛", "迁西", "迁安", "昌黎", "卢龙", "滦南", "玉田", "唐海", "遵化", "抚宁", "乐亭", "滦县", "丰南", "丰润", "廊坊", "安次", "三河", "香河", "霸县", "固安", "大城", "文安", "永清", "大厂", "沧州", "黄骅", "盐山", "吴桥", "东光", "肃宁", "河间", "泊头", "交河", "青县", "海兴", "南皮", "任丘", "献县", "孟村", "衡水", "饶阳", "阜城", "景县", "枣强", "深县", "安平", "武强", "武邑", "故城", "冀县" ]
    }, {
        s: "河南",
        c: [ "郑州", "荥阳", "开封", "平顶山", "洛阳", "焦作", "鹤壁", "杞县", "尉氏", "新郑", "登封", "通许", "中牟", "密县", "巩县", "兰考", "新乡", "汲县", "封丘", "获嘉", "温贺", "济源", "博爱", "辉县", "延津", "原阳", "武陟", "孟县", "沁阳", "修武", "安阳", "南乐", "范县", "台前", "滑县", "浚县", "淇县", "内黄", "清丰", "濮阳", "长垣", "汤阴", "林县", "商丘", "夏邑", "柘城", "睢县", "虞城", "永城", "宁陵", "民权", "周口", "商水", "扶沟", "鹿邑", "淮阳", "沈丘", "西华", "太康", "郸城", "项城", "许昌", "鄢县", "郾城", "襄城", "鲁山", "郏县", "漯河", "长葛", "临颖", "舞阳", "叶县", "宝丰", "禹县", "驻马店", "确山", "西平", "汝南", "新蔡", "泌阳", "遂平", "上蔡", "平舆", "正阳", "信阳", "息县", "固始", "潢川", "新县", "罗山", "淮滨", "商城", "光山", "南阳", "方城", "唐河", "新野", "邓县", "淅川", "南召", "社旗", "桐柏", "镇平", "内乡", "西峡", "三门峡", "孟津", "临汝", "汝阳", "嵩县", "栾川", "灵宝", "渑池", "义马", "偃师", "伊川", "宜阳", "洛宁", "卢氏", "陕县", "新安" ]
    }, {
        s: "湖北",
        c: [ "武汉", "武昌", "汉阳", "黄石", "十堰", "沙市", "宜昌", "襄樊", "孝感", "黄陂", "汉川", "云梦", "应山", "大悟", "应城", "安陆", "鄂城", "黄冈", "新洲", "红安", "麻城", "罗川", "浠水", "蕲春", "黄梅", "广济", "英山", "咸宁", "阳新", "通山", "通城", "嘉鱼", "崇阳", "蒲圻", "荆门", "江陵", "钟祥", "京山", "监利", "石首" ]
    }, {
        s: "湖南",
        c: [ "长沙", "望城", "株洲", "湘潭", "衡阳", "邵阳", "岳阳", "临湘", "平江", "泪罗", "湘阴", "华容", "浏阳", "醴陵", "攸县", "茶陵", "酃县", "湘乡", "郴州", "郴县", "安仁", "永兴", "资兴", "桂东", "汝城", "宜章", "临武", "嘉禾", "桂阳", "来阳", "衡南", "衡山", "衡东", "常宁", "祁阳", "祁东", "衡阳", "永州", "零陵", "新田", "宁远", "蓝山", "双牌", "江永", "道县", "东安", "江华", "新宁", "武冈", "隆回", "绥宁", "洞口", "城步", "娄底", "涟源", "新邵", "双峰", "冷水江", "邵东", "新化", "怀化", "黔阳", "辰溪", "沅陵", "溆浦", "会同", "靖县", "洪江", "芷江", "麻阳", "通道", "新晃", "吉首", "永顺", "桑植", "大庸", "古丈", "泸溪", "凤凰", "花垣", "保靖", "龙山", "常德", "临澧", "澧县", "安乡", "津市", "汉寿", "桃源", "慈利", "石门", "益阳", "南县", "沅江", "宁乡", "安化", "桃江" ]
    }, {
        s: "海南",
        c: [ "海口", "琼山", "文昌", "定安", "琼海", "万宁", "屯昌", "澄迈", "儋县", "临高", "保亭", "白沙", "琼中", "陵水", "崖县", "乐东", "东方", "昌江" ]
    }, {
        s: "吉林",
        c: [ "长春", "吉林", "农安", "德惠", "榆树", "九台", "双阳", "永吉", "舒兰", "蛟河", "桦甸", "磐石", "延吉", "汪清", "珲春", "图们", "和龙", "安图", "敦化", "通化", "柳河", "海龙", "辉南", "靖宇", "浑江", "抚松", "集安", "长白", "四平", "梨树", "怀德", "伊通", "辽源", "东丰", "双辽", "白城", "大安", "扶余", "乾安", "长岭", "通榆", "洮安" ]
    }, {
        s: "江西",
        c: [ "南昌", "新建", "景德镇", "萍乡", "九江", "彭泽", "湖口", "都昌", "星子", "永修", "德安", "瑞昌", "武宁", "修永", "上饶", "婺源", "德兴", "玉山", "广丰", "铅山", "横峰", "鹰潭", "贵溪", "余江", "万年", "乐平", "波阳", "于干", "弋阳", "宜春", "万载", "铜鼓", "宜丰", "上高", "安义", "奉新", "高安", "丰城", "清江", "新余", "分宜", "靖安", "抚州", "临川", "金溪", "资溪", "黎川", "南丰", "南城", "宜黄", "崇仁", "乐安", "东乡", "进贤", "吉安", "新干", "峡江", "吉水", "永丰", "泰和", "万安", "遂川", "宁冈", "永新", "莲花", "安福", "井冈山", "赣州", "广昌", "石城", "宁都", "兴国", "于都", "瑞金", "会昌", "安远", "寻乌", "定南", "龙南", "全南", "信丰", "赣县", "南康", "上犹", "崇义", "大余" ]
    }, {
        s: "辽宁",
        c: [ "沈阳", "新民", "辽中", "大连", "金县", "复县", "新金", "庄河", "长海", "鞍山", "海城", "台安", "抚顺", "新宾", "清原", "本溪", "垣仁", "锦州", "锦县", "义县", "黑山", "北镇", "锦西", "兴城", "绥中", "丹东", "东沟", "岫岩", "凤城", "宽甸", "阜新", "彰武", "营口", "盖县", "盘山", "大洼", "辽阳", "灯塔", "铁岭", "开原", "昌图", "铁法", "康平", "法库", "西丰", "朝阳", "建昌", "北票", "凌源", "建平" ]
    }, {
        s: "内蒙古",
        c: [ "呼和浩特", "上默特左旗", "托克托", "包头", "上默特右旗", "固阳", "乌海", "集宁", "兴和", "清水河", "武川", "卓资", "商都", "丰镇", "凉城", "和林格尔", "化德", "察哈尔右翼后旗", "察哈尔右翼中旗", "察哈尔右翼前旗", "四子王旗", "达尔罕茂明安联合旗", "二连浩特", "阿巴哈纳尔旗", "多伦", "阿巴嘎旗", "西乌珠穆沁旗", "东乌珠穆沁旗", "苏尼特左旗", "苏尼特右旗", "太仆寺旗", "正镶白旗", "正蓝旗", "镶黄旗", "海拉尔", "满洲里", "陈巴尔虎旗", "额尔古纳右旗", "额尔古纳左旗", "喜桂图旗", "阿荣旗", "布特哈旗", "新巴尔虎左旗", "新巴尔虎右旗", "鄂伦春自治旗", "莫力达瓦达斡尔族自治旗", "鄂温克族自治旗", "通辽", "开鲁", "科尔沁左翼后旗", "科尔沁左翼中旗", "库伦旗", "奈曼旗", "扎鲁特旗", "赤峰", "宁城", "林西", "喀喇沁旗", "敖汉旗", "翁牛特旗", "巴林右旗", "巴林左旗", "阿鲁科尔沁旗", "克什克腾旗", "伊克昭盟", "东胜县", "准格尔旗", "乌审旗", "伊金霍洛旗", "鄂托克旗", "鄂托克前旗", "杭锦旗", "达拉特旗", "临河", "五原", "磴口", "杭锦后旗", "乌拉特中旗", "乌拉特前旗", "乌拉特后旗", "阿拉善左旗", "阿拉善右旗", "额济纳旗", "乌兰浩特", "突泉", "科尔沁右翼前旗", "科尔沁右翼中旗" ]
    }, {
        s: "宁夏",
        c: [ "银川", "永宁", "贺兰", "石嘴山", "平罗", "陶乐", "吴忠", "同心", "灵武", "中宁", "盐池", "中卫", "青铜峡", "固原", "西吉", "泾源", "海原", "隆德" ]
    }, {
        s: "青海",
        c: [ "西宁", "大通", "平安", "湟中", "乐都", "民和", "湟源", "互助", "化隆", "循化", "门源", "海晏", "刚察", "祁连", "同仁", "尖扎", "泽库", "河南", "共和", "贵德", "贵南", "同德", "兴海", "玛沁", "甘德", "久治", "班玛", "达日", "玛多", "玉树", "称多", "囊谦", "杂多", "治多", "曲麻菜", "格尔木", "乌兰", "都兰", "天峻" ]
    }, {
        s: "山东",
        c: [ "济南", "历城", "长清", "章丘", "青岛", "崂山", "胶南", "即墨", "胶县", "淄博", "枣庄", "滕县", "东营", "垦利", "利津", "德州", "宁津", "乐陵", "商河", "济阳", "禹城", "夏津", "陵县", "庆云", "临邑", "齐河", "平原", "武城", "滨州", "滨县", "广饶", "桓台", "邹平", "阳信", "沾化", "博兴", "高青", "惠民", "无棣", "潍坊", "潍县", "平度", "诸城", "安丘", "临朐", "寿光", "昌邑", "高密", "五莲", "昌乐", "高都", "烟台", "牟平", "文登", "海阳", "莱阳", "栖霞", "掖县", "长岛", "威海", "福山", "荣成", "乳山", "莱西", "招远", "黄县", "蓬莱", "临沂", "沂水", "日照", "临沭", "仓山", "平邑", "沂源", "沂南", "营县", "莒南", "郯城", "费县", "蒙阴", "泰安", "莱芜", "肥城", "平阴", "新汶", "新泰", "宁阳", "东平", "济宁", "兖州", "泗水", "鱼台", "嘉祥", "汶上", "曲阜", "邹县", "微山", "金乡", "荷泽", "郓城", "巨野", "单县", "曹县", "鄄城", "梁山", "成武", "定陶", "东明", "聊城", "高唐", "东阿", "莘县", "临清", "茌平", "阳谷", "冠县" ]
    }, {
        s: "四川",
        c: [ "成都", "金堂", "双流", "蒲江", "郫县", "新都", "来易", "盐边", "温江", "灌县", "彭县", "什邡", "广汉", "新津", "邛崃", "大邑", "崇庆", "绵阳", "江油", "青川", "平武", "光元", "旺苍", "剑阁", "梓潼", "三台", "盐亭", "射洪", "遂宁", "蓬溪", "中江", "德阳", "绵竹", "安县", "北川", "内江", "乐至", "安岳", "威远", "资中", "资阳", "简阳", "隆昌", "宜宾", "富顺", "南溪", "江安", "纳溪", "泸县", "合江", "泸州", "古蔺", "叙水", "长宁", "兴文", "琪县", "高县", "筠连", "屏由", "乐由", "夹江", "洪雅", "丹棱", "青神", "眉由", "彭由", "井研", "仁寿", "犍为", "沐川", "娥眉", "马边", "峨边", "金口", "涪陵", "垫江", "丰都", "石柱", "秀山", "西阳", "黔江", "彭水", "武隆", "南川", "万县", "开县", "城口", "巫溪", "巫山", "奉节", "云阳", "忠县", "梁平", "南允", "苍溪", "阆中", "仪陇", "南部", "西允", "营山", "蓬安", "广安", "岳池", "武胜", "华云", "达县", "万源", "宜汉", "开江", "邻水", "大竹", "渠县", "南江", "巴中", "平昌", "通江", "百沙", "雅安", "芦山", "名山", "荣经", "汉源", "石棉", "天全", "宝兴", "马尔康", "红原", "阿坝", "若尔盖", "黑水", "松潘", "南坪", "汶川", "理县", "小金", "金川", "壤塘", "茂汶", "康定", "炉霍", "甘孜", "新龙", "白玉", "德格", "石渠", "色达", "泸定", "丹巴", "九龙", "雅江", "道孚", "理塘", "乡城", "稻城", "巴塘", "得荣", "西昌", "昭觉", "甘洛", "雷波", "宁南", "会东", "会理", "德昌", "美姑", "金阳", "布拖", "普格", "喜德", "越西", "盐源", "冕宁", "木里" ]
    }, {
        s: "山西",
        c: [ "太原", "阳曲", "娄烦", "清徐", "大同", "阳泉", "长治", "天镇", "灵丘", "怀仁", "山阴", "平鲁", "右玉", "阳高", "广灵", "浑源", "应县", "朔县", "左云", "忻县", "代县", "五台", "静乐", "保德", "河曲", "神池", "原平", "繁峙", "定襄", "岢岚", "五寨", "偏关", "宁武", "榆次", "孟县", "昔阳", "左权", "太谷", "平遥", "灵石", "寿阳", "平定", "和顺", "榆社", "祁县", "介休", "离石", "兴县", "方由", "岚县", "交城", "文水", "汾阳", "孝义", "交口", "石楼", "中阳", "临县", "柳林", "襄垣", "黎城", "壶关", "高平", "阳城", "长子", "沁源", "潞城", "武乡", "平顺", "陵川", "晋城", "沁水", "屯留", "沁县", "临汾", "汾西", "安泽", "古县", "翼城", "曲沃", "吉县", "大宁", "侯马", "永和", "洪洞", "霍县", "浮山", "襄汾", "乡宁", "蒲县", "运城", "闻喜", "垣曲", "芮城", "临猗", "新绛", "河津", "夏县", "绛县", "平陆", "永济", "万荣", "稷山" ]
    }, {
        s: "西藏",
        c: [ "拉萨", "林周", "当雄", "墨竹工卡", "尼木", "米林", "墨脱", "达孜", "曲水", "堆龙德庆", "林芝", "工布江达", "那曲", "巴青", "比如", "班戈", "嘉黎", "聂荣", "索县", "安多", "申扎", "吕都", "贡觉", "左贡", "察隅", "洛隆", "丁青", "波密", "江达", "察雅", "芒康", "八宿", "边坝", "类乌齐", "乃东", "加查", "曲松", "错那", "穷结", "贡嘎", "浪卡子", "桑日", "朗县", "隆子", "措美", "洛扎", "扎囊", "日喀则", "定结", "拉孜", "聂拉木", "谢通门", "仲巴", "康马", "亚东", "岗巴", "南木林", "萨迦", "定日", "吉隆", "昂仁", "江孜", "仁布", "白朗", "萨嘎", "噶尔", "革吉", "扎达", "措勤", "日上", "改则", "普兰" ]
    }, {
        s: "陕西",
        c: [ "西安", "长安", "铜川", "耀县", "宝鸡", "凤翔", "千阳", "陇县", "麟游", "岐山", "浮风", "武功", "眉县", "太白", "凤县", "榆林", "神木", "府谷", "佳县", "米脂", "吴堡", "绥德", "清涧", "子洲", "横山", "靖边", "定边", "延安", "安寨", "子长", "延川", "延长", "宜川", "黄龙", "洛川", "宜君", "黄陵", "富县", "甘泉", "志丹", "吴旗", "咸阳", "礼泉", "永寿", "彬县", "长武", "旬邑", "淳化", "泾阳", "三原", "高陵", "户县", "周至", "兴平", "乾县", "渭南", "蒲城", "白水", "成城", "韩城", "合阳", "大荔", "潼关", "华阴", "华县", "蓝田", "临潼", "富平", "商县", "洛南", "丹凤", "商南", "山阳", "镇安", "柞水", "安康", "旬阳", "白河", "平利", "镇坪", "岚皋", "紫阳", "汉阴", "石泉", "宁陕", "汉中", "留坝", "城固", "洋县", "佛坪", "西乡", "镇巴", "南郑", "宁强", "勉县" ]
    }, {
        s: "新疆",
        c: [ "乌鲁木齐", "克拉玛依", "石河子", "吐鲁番", "托克逊", "鄯善", "哈密", "伊吾", "巴里坤", "库尔勒", "和静", "和硕", "博湖", "尉梨", "轮台", "焉耆", "和田", "民丰", "策勒", "于田", "洛浦", "皮山", "墨玉", "阿克苏", "温宿", "拜城", "库车", "新和", "沙雅", "阿瓦提", "柯平", "乌什", "咯什", "巴楚", "枷师", "乐普湖", "麦盖提", "莎车", "泽普", "叶城", "疏勒", "英吉沙", "疏附", "塔什库尔干", "阿图什", "阿合奇", "阿克陶", "乌恰", "昌吉", "阜康", "奇台", "吉木萨尔", "米泉", "玛纳斯", "呼图壁", "木垒", "博乐", "精河", "温泉", "伊宁", "尼勒克", "新源", "巩留", "奎屯", "特克斯", "昭苏", "霍城", "察布察尔", "塔城", "额敏", "乌苏", "托里", "裕民", "沙湾", "和布克赛尔", "阿勒泰", "青河", "富蕴", "福海", "吉木乃", "布尔津", "哈巴河" ]
    }, {
        s: "云南",
        c: [ "昆明", "富民", "晋宁", "呈贡", "安宁", "昭通", "永善", "大关", "彝良", "鲁甸", "绥江", "盐津", "威信", "镇雄", "巧家", "永富", "曲靖", "宣威", "富源", "师宗", "嵩明", "会泽", "沽益", "罗平", "陆良", "宜良", "马龙", "路南", "寻甸", "玉溪", "华宁", "通海", "澄江", "江川", "易门", "元江", "新平", "峨山", "思茅", "普洱", "镇沅", "景东", "景谷", "黑江", "澜沦", "西盟", "江城", "孟连", "临沦", "云县", "镇康", "永德", "凤庆", "双江", "沧源", "耿马", "保由", "施甸", "腾冲", "昌宁", "龙陵", "丽江", "华坪", "永胜", "宁蒗", "文山", "广南", "西畴", "麻栗坡", "马关", "丘北", "砚山", "富宁", "个旧", "弥勒", "蒙自", "元阳", "红河", "石屏", "泸西", "金平", "开远", "绿春", "建水", "河口", "屏边", "景淇", "勐海", "勐腊", "楚雄", "元谋", "武定", "禄丰", "南华", "大姚", "永仁", "禄劝", "牟定", "双柏", "姚安", "下关", "剑川", "洱源", "宾川", "弥渡", "永平", "鹤庆", "大理", "漾濞", "云龙", "祥云", "巍山", "南涧", "潞西", "陇川", "盈江", "畹町", "瑞丽", "梁河", "泸水", "碧江", "福贡", "兰坪", "贡山", "中甸", "德钦", "维西" ]
    }, {
        s: "浙江",
        c: [ "杭州", "余杭", "富阳", "建德", "临安", "萧山", "桐庐", "淳安", "宁波", "镇海", "温州", "瓯海", "永喜", "洞头", "平阳", "泰顺", "乐清", "瑞安", "文成", "苍南", "湖州", "平湖", "桐乡", "安吉", "嘉善", "嘉兴", "海盐", "海宁", "德清", "长兴", "定海", "岱山", "嵊四", "普陀", "鄞县", "象山", "奉化", "慈溪", "宁海", "余姚", "绍兴", "新昌", "诸暨", "上虞", "嵊县", "椒江", "临海", "三门", "温岭", "仙居", "天台", "黄岩", "玉环", "丽水", "青田", "庆无", "遂昌", "缙云", "云和", "龙泉", "松阳", "金华", "浦江", "东阳", "武义", "江山", "开化", "衢州", "兰溪", "义乌", "永康", "常山" ]
    }, {
        s: "江苏",
        c: [ "南京", "江宁", "六合", "江浦", "徐州", "连云港", "南通", "苏州", "无锡", "常州", "丰县", "沛县", "赣榆", "东海", "新沂", "邳县", "睢宁", "铜山", "清江", "灌云", "灌南", "沭阳", "宿迁", "泗阳", "盱眙", "涟水", "淮阴", "淮安", "洪泽", "泗洪", "金湖", "盐城", "滨海", "阜宁", "射阳", "建湖", "响水", "大丰", "东台", "海安", "如皋", "如东", "启东", "海门", "南通", "扬州", "宝应", "兴化", "高邮", "泰兴", "泰县", "泰州", "靖江", "江都", "邗江", "仪征", "镇江", "丹徒", "扬中", "丹阳", "武进", "宜兴", "金坛", "溧阳", "句容", "溧水", "高淳", "江阴", "沙洲", "常熟", "太仓", "昆山", "吴县", "吴江" ]
    } ],
    ysdata: {
        data: {
            desc: "工作状态大好。",
            index: [ {
                t: "综合运势",
                s: "4"
            }, {
                t: "爱情运势",
                s: "4"
            }, {
                t: "事业学业",
                s: "4"
            }, {
                t: "财富运势",
                s: "4"
            }, {
                t: "健康指数",
                v: "91%"
            }, {
                t: "商谈指数",
                v: "94%"
            }, {
                t: "幸运颜色",
                v: "紫色"
            }, {
                t: "幸运数字",
                v: "1"
            }, {
                t: "速配星座",
                v: "白羊座"
            } ],
            content: [ {
                t: "综合运势",
                v: "今天会有一些具有挑战性的工作要解决，过程虽然是艰难的但也学到不少的专业知识。对没想任务是认真细致，在事业上有自我突破。晚上跟爱人在一起，会感到无比的幸福，身心疲劳都一扫而空。"
            }, {
                t: "爱情运势",
                v: "爱情运势攀升，充满浪漫色彩，生活美好。"
            }, {
                t: "事业学业",
                v: "工作得心应手，适合以智取胜，行动前先做好构想。"
            }, {
                t: "财富运势",
                v: "赚钱不用花费太多心力，经济允许的话可以适当请客。"
            }, {
                t: "健康运势",
                v: "身体状况还好，情绪方面要好好调整，做到身心健康。"
            } ],
            vdate: " ",
            url: "/fortune/aries/"
        }
    },
    xz: [ "白羊座", "金牛座", "双子座", "巨蟹座", "狮子座", "处女座", "天秤座", "天蝎座", "射手座", "摩羯座", "水瓶座", "双鱼座" ],
    topNum: [ 10008, 10009, 200010, 200011, 200012, 200013, 200014, 200015, 200016, 200017, 200018, 200019 ]
};